main .section_01 .bloco2 {
  background: #0077d4;
}
main .section_02 .projeto_sabinhas {
  background-color: #0077d4;
}
main .section_02 .bloco-info p {
  font-weight: 400;
  font-size: 20px;
  color: #0077d4;
  line-height: 22px;
  margin-top: 11px;
}
main .section_02 p b a {
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
  color: #0077d4;
}
main .section_02 h2 {
  font-size: 27px !important;
  font-weight: 700;

  color: #0077d4;
  margin-bottom: 30px;
}
